diff --git a/src/backend/replication/slotfuncs.c b/src/backend/replication/slotfuncs.c
index 93d2e20..cf2195b 100644
--- a/src/backend/replication/slotfuncs.c
+++ b/src/backend/replication/slotfuncs.c
@@ -462,7 +462,7 @@ pg_replication_slot_advance(PG_FUNCTION_ARGS)
 
 	/*
 	 * We can't move slot past what's been flushed/replayed so clamp the
-	 * target possition accordingly.
+	 * target position accordingly.
 	 */
 	if (!RecoveryInProgress())
 		moveto = Min(moveto, GetFlushRecPtr());
